[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ColorIsStored

Implements the storage specifier for the Color property.

## Declaration

Source position: forms.pp line 634

`protected function TCustomForm.ColorIsStored: Boolean; override;`

## Function result

True when Color has value other than clDefault or clBtnFace.

## See also

TControl.Color |  | The background color for the control.